<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link href="styleIndex.css" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>Polyjuice Potion</title>
</head>
<body>
<ul class="nav justify-content-center">
    <li class="nav-item">
        <a class="nav-link" href="index.html">Polyjuice Potion</a>
        <a href="index.html" class="btn btn-primary">  <i class="material-icons">
            local_drink
        </i></a>

    </li>
    <li class="nav-item">
        <a class="nav-link" href="Usage%20and%20Effects.html">Usage and Effects</a>
        <a href="Usage%20and%20Effects.html" class="btn btn-primary">  <i class="material-icons">
            enhanced_encryption
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Ingredients.html">Ingredients</a>
        <a href="Ingredients.html" class="btn btn-primary">  <i class="material-icons">
            shopping_cart
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Brewingprocess.html">Brewingprocess</a>
        <a href="Brewingprocess.html" class="btn btn-primary">  <i class="material-icons">
            update
        </i></a>
    </li>
</ul>



<br>


<div>
    <p class="fade1">The effects of a single dose last anywhere from ten minutes to twelve hours, depending on how well the potion has been brewed.</p>
    <p class="fade1">Continued drinking prior to the transformation wearing off extends the form's duration until the next dosage is required. </p>
    <p class="fade2">The effects can be removed prematurely by certain magical defences, such as the Thief's Downfall.</p>


    <p class="fade2">Polyjuice can be used by a person to transform into someone of the other sex.</p>


    <p class="fade3">The potion is complicated and can go awry. Likewise, the potion was not designed to be used by a non-human or half-breed.</p>


</div>





<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>






<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

</body>
</html>